A:link {
	FONT-SIZE: 12px; COLOR: #55555; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A:visited{
	FONT-SIZE: 12px; COLOR: #55555; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A:active {
	FONT-SIZE: 12px; COLOR: #55555; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A:hover {
	FONT-SIZE: 12px; COLOR: #707070; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif;;
}

#language a {font-size:10px; color:#9a9a9a; font-family:Arial, Helvetica, sans-serif;}
#language a:hover {font-size:10px; color:#fff;}

@font-face {
    font-family: "wt021"; src:url(../font/wt021.ttf) format("truetype");
}

a img {border: 0px;}

BODY {
	FONT-SIZE: 12px; FONT-FAMILY: SimHei; TEXT-ALIGN: justify; background-color: #5B0508; margin-top:0; COLOR: #fff; }
TABLE {
	FONT-SIZE: 12px; FONT-FAMILY: SimHei;  TEXT-ALIGN: Justify; 
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: SimHei;   TEXT-ALIGN: justify;  
}
.chinese-content {
	FONT-SIZE: 16px; FONT-FAMILY: SimHei;  TEXT-ALIGN: Justify; line-height:20px;  COLOR: #fff;
}
.chinese-content2 {
	FONT-SIZE: 14px; FONT-FAMILY:SimHei;  TEXT-ALIGN: Justify; line-height:20px;  COLOR: #fff;
}
.text-12-english { font-family:arial; font-size:12px;color:#fff; }
.text-12 { font-family:SimHei; font-size:12px;color:#fff; }
.text-14 { font-family:SimHei; font-size:14px; color:#992000;}
.text-18 { font-family:SimHei; font-size:18px; }
.text-24 {FONT-SIZE: 24px; FONT-FAMILY:SimHei; TEXT-ALIGN: Justify; line-height:20px;  COLOR: #fff;}


#btn-zoom{ background-color:#440202; text-align:center; border-radius:5px 5px 5px 5px; color:#fff; font-size:18px; padding:5px; line-height:30px; font-family:"Times New Roman", Times, serif   } 
#btn-zoom .a{ color:#ffffff; }
#btn-zoom .a:hover{ color:#39b54a; }

#btn-zoom-2{ background-color:#440202; text-align:center; border-radius:5px 5px 5px 5px; color:#fff; font-size:18px; padding:4px; line-height:22px; font-family:"Times New Roman", Times, serif; width:120px;   } 

#more-btn { background:url(../images/btn-bg-02.png) no-repeat; width:58px; height:18px;  }

#more-btn a{ font-family:"Times New Roman", Times, serif; color:#fff; text-align:center; padding-left:10px;  }


#footer{
	FONT-SIZE: 11px; COLOR: #464646; FONT-FAMILY: "Arial"; TEXT-ALIGN: center;
}

#footer a {
	FONT-SIZE: 12px; COLOR: #555555; TEXT-DECORATION: none; FONT-FAMILY: SimHei; align="center";
}
#footer a:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none; FONT-FAMILY: SimHei;  align="center";
}


